<settings xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.1.0 http://maven.apache.org/xsd/settings-1.1.0.xsd"
    xmlns="http://maven.apache.org/SETTINGS/1.1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <servers>
    <server>
      <id>compbio_maven</id>
      <username>${env.MAVEN_REPO_USER}</username>
      <password>${env.MAVEN_REPO_PASS}</password>
    </server>
    <server>
      <id>archiva.snapshots</id>
      <username>${env.MAVEN_REPO_USER}</username>
      <password>${env.MAVEN_REPO_PASS}</password>
    </server>
  </servers>
  <profiles>
	  <profile>
		  <id>clusteval</id>
        <repositories>
                <repository>
                        <id>archiva.snapshots</id>
                        <snapshots>
                                <enabled>true</enabled>
                        </snapshots>
                        <releases>
                                <enabled>false</enabled>
                        </releases>
                        <name>CompBio Maven Repository</name>
                        <url>http://maven.compbio.sdu.dk/repository/snapshots/</url>
                </repository>
                <repository>
                        <releases>
                                <enabled>true</enabled>
                        </releases>
                        <id>compbio_maven</id>
                        <name>Internal Release Repository</name>
                        <url>http://maven.compbio.sdu.dk/repository/internal/</url>
                </repository>
                <repository>
                        <id>central_maven</id>
                        <snapshots>
                                <enabled>true</enabled>
                        </snapshots>
                        <releases>
                        </releases>
                        <name>Central Maven</name>
                        <url>http://central.maven.org/</url>
                </repository>
        </repositories>

	  </profile>
  </profiles>
  <activeProfiles>
    <activeProfile>clusteval</activeProfile>
  </activeProfiles>
</settings>

